/* --------------------------------
 * box_1
 * -------------------------------- */
.box_1 {
  width: 100%;
  margin: 0;
  padding: 5% 1%;
  background-color: #f5f5f5;
  border: 2px solid #008f39;
  border-radius: 10px;
}

@media screen and (max-width: 959px) {
  .box_1 {
    width: 95%;
    margin: 10% auto;
  }
}

.box_1 .text {
  font-size: 2.5rem;
  margin: 0 0 5%;
}

@media screen and (max-width: 959px) {
  .box_1 .text {
    font-size: 1.3rem;
  }
}

.box_1 a {
  width: 55%;
  margin: 3% auto 0;
  display: block;
  background-color: #008f39;
  border-radius: 10px;
  color: #fff;
  padding: 2.5% 0;
  text-decoration: none;
  transition: 0.5s;
}

@media screen and (max-width: 959px) {
  .box_1 a {
    width: 80%;
    padding: 5%;
    font-size: 1.5rem;
    margin: 5% auto 0;
  }
}

.box_1 a:hover {
  background: rgba(0, 0, 0, 0.6);
}
/* --------------------------------
 * carousel
 * -------------------------------- */
.slide {
  width: 100%;
  margin: 0 auto;
  padding: 3% 0;
  background-color: #008f39;
  font-family: 'Hiragino Kaku Gothic ProN',Meiryo,sans-serif;
}

@media screen and (max-width: 959px) {
  .slide {
    padding: 5% 3%;
  }
}

.slide .inner {
  width: 90%;
  margin: 0 auto;
}

@media screen and (max-width: 959px) {
  .slide .inner {
    width: 100%;
  }
}

.slide .inner .text {
  font-size: 1.8rem;
  font-weight: bold;
  color: #fff;
  float: left;
  margin: 0 0 1%;
}

@media screen and (max-width: 959px) {
  .slide .inner .text {
    font-size: 1.5rem;
  }
}

.slide table {
  width: 90%;
  height: 200px;
  margin: 0 auto;
  font-size:1.5rem;
}

@media screen and (max-width: 959px) {
  .slide table {
    height:auto;
    font-size:0.4rem;
    width:100%;
  }
}

.slide table th {
    width:14%;
  padding: 2% 0;
  background-color: #e9e9e9;
  border: 1px solid #000;
}

@media screen and (max-width: 959px) {
  .slide table th {
    width: 14%;
     vertical-align:middle;
    
  }
}

.slide table td {
    width:14%;
  padding: 2% 0;
  border: 1px solid #000;
  text-align: center;
}

@media screen and (max-width: 959px) {
  .slide table td {
    width: 14%;
    vertical-align:middle;
  }
}

.slide table td a {
  text-decoration: none;
  color: #0068b7;
  position: relative;
  padding-bottom: 2%;
}

@media screen and (max-width: 959px) {
  .slide table td a {
    padding: 0;
  }
}

.slide table td a:before, .slide table td a:after {
  border-bottom: solid 1px #0068b7;
  bottom: 0;
  content: "";
  display: block;
  position: absolute;
  transition: all .3s ease;
  -webkit-transition: all .3s ease;
  width: 0;
}

@media screen and (max-width: 959px) {
  .slide table td a:before, .slide table td a:after {
    display: none;
  }
}

.slide table td a:before {
  left: 50%;
}

.slide table td a:after {
  right: 50%;
}

.slide table td a:hover::before, .slide table td a:hover::after {
  width: 50%;
}
/* DIRECTION CONTROLS (NEXT / PREV) */
.bx-wrapper .bx-prev {
  left: -5px;
  height: 212px;
  width: 35px;
  background: url('../images/L.jpg') no-repeat;
  background-size: 100% 100%;
}
.bx-wrapper .bx-next {
  right: -5px;
  height: 212px;
  width: 35px;
  background: url('../images/R.jpg') no-repeat;
  background-size: 100% 100%;
}
/* --------------------------------
  * box_2
  * -------------------------------- */
.box_2 {
  width: 100%;
  margin: 8% 0 0;
  padding: 0;
}

@media screen and (max-width: 959px) {
  .box_2 {
    width: 95%;
    margin: 0 auto 15%;
    display: block;
    padding-top: 70px;
    margin-top: -70px;
  }
}

.box_2 .text_1 {
  font-size: 2.7rem;
  font-weight: bold;
  text-align: left;
  margin: 5% 0 3%;
  padding: 5% 0 2%;
  border-bottom: 4px solid #ccc;
  position: relative;
  scroll-behavior: smooth;
}

@media screen and (max-width: 959px) {
  .box_2 .text_1 {
    font-size: 1.5rem;
  }
}

.box_2 .text_1:before {
  content: "";
  display: block;
  width: 50%;
  border-bottom: 4px solid #008f39;
  position: absolute;
  bottom: 0;
  margin-bottom: -4px;
}

.box_2 .pho_20 {
  width: 100%;
  margin: 0;
}

@media screen and (max-width: 959px) {
  .box_2 .pho_20 {
    width: 100%;
  }
}

.box_2 .pho_20:last-child {
  margin: 15% 0 0;
}
